<template>
	<view class="back">
		<view class="lf" @click="goback">
			返回
		</view>
		<view class="title">{{info.title}}</view>
	</view>
</template>
<script>
	export default {
		props:{
			info:{
			  type: Object
			}
		},
		data() {
			return {
				
			}
		},
		methods:{
			goback(){
				uni.navigateTo({
					url: '/pages/h5/index'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
.back{
	 position: fixed;width:100%;margin-top:50rpx;position: relative;    margin-top: 26px; height: 80px;line-height: 80px; 
	 .lf{
		position: absolute;width: 40px;text-align: center;padding-left:10rpx;
	 }
	 .title{
		 width: 100%;text-align:center
	}
}
</style>